## libmodule-install-xsutil-perl 0.24

=== debian/changelog ===
libmodule-install-xsutil-perl (0.24-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Install MyMakefile.PL as Makefile.PL.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 17 May 2010 00:11:03 +0900

libmodule-install-xsutil-perl (0.23-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 09 May 2010 16:34:21 +0900

libmodule-install-xsutil-perl (0.22-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update copyright information
  * Move some dependencies to Build-Depends-Indep

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 11 Mar 2010 15:56:07 -0500

libmodule-install-xsutil-perl (0.21-1) unstable; urgency=low

  * New upstream release
  * Set this package to arch: all; dh-make-perl misdetected
    this because of the included examples (.xs extension)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 11 Jan 2010 15:49:12 -0500

libmodule-install-xsutil-perl (0.19-1) unstable; urgency=low

  * Initial Release (Closes: #559987)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 17 Dec 2009 05:45:21 -0500
