=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	mv $(TMP)/usr/share/doc/$(PACKAGE)/examples/MyMakefile.PL \
	   $(TMP)/usr/share/doc/$(PACKAGE)/examples/Makefile.PL
	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/Makefile.PL
	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/t/foo.t

override_dh_fixperms:
	dh_fixperms
	chmod -R 0644 $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
	chmod 0755 $(TMP)/usr/share/doc/$(PACKAGE)/examples/include
	chmod 0755 $(TMP)/usr/share/doc/$(PACKAGE)/examples/include/foo
	chmod 0755 $(TMP)/usr/share/doc/$(PACKAGE)/examples/lib
	chmod 0755 $(TMP)/usr/share/doc/$(PACKAGE)/examples/src
	chmod 0755 $(TMP)/usr/share/doc/$(PACKAGE)/examples/t
