## libmodule-install-xsutil-perl 0.25

=== debian/changelog ===
libmodule-install-xsutil-perl (0.25-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Use `find' to make examples non-executable. This way we do
    not have to fix permissions for directories afterwards.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 14 Jul 2010 20:36:41 +0900
