=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libmodule-install-perl (>= 0.91), libextutils-parsexs-perl (>= 2.210000)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/Module-Install-XSUtil/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-install-xsutil-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-install-xsutil-perl/
