## libmodule-install-xsutil-perl 0.36

=== debian/changelog ===
libmodule-install-xsutil-perl (0.36-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Thu, 07 Oct 2010 21:14:57 +0200

libmodule-install-xsutil-perl (0.35-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Thu, 30 Sep 2010 12:00:33 +0200

libmodule-install-xsutil-perl (0.34-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Tue, 28 Sep 2010 19:34:11 +0200

libmodule-install-xsutil-perl (0.33-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Mon, 20 Sep 2010 04:35:20 +0200

libmodule-install-xsutil-perl (0.32-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Wed, 15 Sep 2010 20:01:02 +0200

libmodule-install-xsutil-perl (0.30-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update license information

 -- Angel Abad <angelabad@gmail.com>  Sun, 12 Sep 2010 17:29:05 +0200

libmodule-install-xsutil-perl (0.27-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/control: Add perl versioned depend (>= 5.10.1) in B-D-I

  [ gregor herrmann ]
  * debian/copyright: refresh License stanzas.

 -- Angel Abad <angelabad@gmail.com>  Sun, 05 Sep 2010 13:38:28 +0200

libmodule-install-xsutil-perl (0.26-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders
  * Bump Standards-Version to 3.9.1 (no changes).

 -- Angel Abad <angelabad@gmail.com>  Sun, 08 Aug 2010 18:16:54 +0200
