## libmodule-install-xsutil-perl 0.38

=== debian/changelog ===
libmodule-install-xsutil-perl (0.38-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Wed, 22 Jun 2011 15:47:06 +0200

libmodule-install-xsutil-perl (0.37-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update license stanzas
  * Bump Standards-Version to 3.9.2 (no changes)

  [ gregor herrmann ]
  * Update years of copyright for inc/Module/*.

 -- Angel Abad <angelabad@gmail.com>  Tue, 17 May 2011 13:59:59 +0200
