=== debian/control ===
Source: libmodule-install-xsutil-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: libb-hooks-op-annotation-perl,
 libextutils-parsexs-perl (>= 2.210000),
 libmodule-install-perl (>= 0.91),
 perl (>= 5.10.1)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Module-Install-XSUtil/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-install-xsutil-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-install-xsutil-perl/

Package: libmodule-install-xsutil-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmodule-install-perl (>= 0.91)
Description: Module::Install extension for handling XS modules
 Module::Install::XSUtil is a Perl module which extends Module::Install by
 providing a set of utilities to setup distributions which include or depend
 on XS module.
 .
 For examples of this module in action in the wild, see XS::MRO::Compat and/or
 Method::Cumulative.
