## libmodule-install-xsutil-perl 0.42

=== debian/changelog ===
libmodule-install-xsutil-perl (0.42-2) unstable; urgency=low

  * Swap order of alternative (build) dependencies after the perl 5.14
    transition. Closes: #652749.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Dec 2011 17:11:38 +0100

libmodule-install-xsutil-perl (0.42-1) unstable; urgency=low

  * Imported Upstream version 0.42

 -- Angel Abad <angelabad@gmail.com>  Thu, 20 Oct 2011 10:53:10 +0200

libmodule-install-xsutil-perl (0.41-1) unstable; urgency=low

  * Imported Upstream version 0.41

 -- Angel Abad <angelabad@gmail.com>  Tue, 04 Oct 2011 22:53:35 +0200

libmodule-install-xsutil-perl (0.40-1) unstable; urgency=low

  * Imported Upstream version 0.40

 -- Angel Abad <angelabad@gmail.com>  Fri, 23 Sep 2011 23:17:02 +0200

libmodule-install-xsutil-perl (0.39-1) unstable; urgency=low

  * Imported Upstream version 0.39

 -- Angel Abad <angelabad@gmail.com>  Mon, 22 Aug 2011 13:57:55 +0200

libmodule-install-xsutil-perl (0.38-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add perl 5.14 as an alternative build dependency to
    libextutils-parsexs-perl. (Closes: #636791)
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Aug 2011 17:48:25 +0200
