=== debian/control ===
Source: libmodule-install-xsutil-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Angel Abad <angelabad@gmail.com>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.10.1),
 libb-hooks-op-annotation-perl,
 libmodule-install-perl (>= 0.91),
 perl (>= 5.14) | libextutils-parsexs-perl (>= 2.210000)
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-xsutil-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-install-xsutil-perl.git
Homepage: http://search.cpan.org/dist/Module-Install-XSUtil/

Package: libmodule-install-xsutil-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmodule-install-perl (>= 0.91)
Description: Module::Install extension for handling XS modules
 Module::Install::XSUtil is a Perl module which extends Module::Install by
 providing a set of utilities to setup distributions which include or depend
 on XS module.
 .
 For examples of this module in action in the wild, see XS::MRO::Compat and/or
 Method::Cumulative.
