=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-Install-XSUtil/   .*/Module-Install-XSUtil-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
