## libmodule-install-xsutil-perl 0.43

=== debian/changelog ===
libmodule-install-xsutil-perl (0.43-1) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 0.43
  * debian/copyright:
    - Update format to copyright-format 1.0
    - Update years
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Mon, 25 Jun 2012 22:24:21 +0200
