=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>,
- Angel Abad <angelabad@gmail.com>,
+ Angel Abad <angel@debian.org>,
  gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.10.1),
  libb-hooks-op-annotation-perl,
  libmodule-install-perl (>= 0.91),
  perl (>= 5.14) | libextutils-parsexs-perl (>= 2.210000)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-xsutil-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-install-xsutil-perl.git
 Homepage: http://search.cpan.org/dist/Module-Install-XSUtil/
