## libmodule-install-xsutil-perl 0.44

=== debian/changelog ===
libmodule-install-xsutil-perl (0.44-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Angel Abad ]
  * Imported Upstream version 0.44
  * Bump Standards-Version to 3.9.4
  * debian/copyright: Update debian years

 -- Angel Abad <angel@debian.org>  Sat, 27 Apr 2013 00:33:07 +0200
