=== debian/control ===
Source: libmodule-install-xsutil-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Angel Abad <angel@debian.org>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libb-hooks-op-annotation-perl,
 libmodule-install-perl,
 perl (>= 5.11.1) | libextutils-parsexs-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-xsutil-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-install-xsutil-perl.git
Homepage: https://metacpan.org/release/Module-Install-XSUtil/

Package: libmodule-install-xsutil-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmodule-install-perl
Description: Module::Install extension for handling XS modules
 Module::Install::XSUtil is a Perl module which extends Module::Install by
 providing a set of utilities to setup distributions which include or depend
 on XS module.
 .
 For examples of this module in action in the wild, see XS::MRO::Compat and/or
 Method::Cumulative.
