=== debian/control ===
Source: libmodule-install-xsutil-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Angel Abad <angel@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libb-hooks-op-annotation-perl,
                     libmodule-install-perl,
                     perl,
                     perl | libextutils-parsexs-perl (>= 3.180000)
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-xsutil-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-xsutil-perl.git
Homepage: https://metacpan.org/release/Module-Install-XSUtil

Package: libmodule-install-xsutil-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-install-perl,
         perl | libextutils-parsexs-perl (>= 3.180000)
Description: Module::Install extension for handling XS modules
 Module::Install::XSUtil is a Perl module which extends Module::Install by
 providing a set of utilities to setup distributions which include or depend
 on XS module.
 .
 For examples of this module in action in the wild, see XS::MRO::Compat and/or
 Method::Cumulative.
