=== debian/watch ===
version=4
https://metacpan.org/release/Module-Install-XSUtil   .*/Module-Install-XSUtil-v?@ANY_VERSION@@ARCHIVE_EXT@$
